<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lost Soldiers</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Lost-Soldiers-3-of-5/digital-comic/881389</Web>
  <Summary>The house where the past goes.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB881389]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Drama, Military</Genre>
  <PageCount>48</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
